### Method

# FwupdPlugin StructDfuseImage to_bytes

#### Declaration [src]

    GBytes*
    fu_struct_dfuse_image_to_bytes (
      const FuStructDfuseImage* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `GBytes`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.